
Redmine - Patch #23250

Fixes issues with Catalan translation

2016-07-05 20:10 - Jordi Mas

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.4.0   

Description

Related issues:

Related to Redmine - Patch #21747: Catalan translation Closed

Associated revisions

Revision 15700 - 2016-07-19 14:16 - Toshi MARUYAMA

Catalan translation fixed by Jordi Mas (#23250)

Revision 16012 - 2016-11-30 05:55 - Toshi MARUYAMA

Catalan Translation changed by Helder Manuel Torres Vieira (#24003, #23250)

History

#1 - 2016-07-05 20:11 - Jordi Mas

- File ca.yml added

Update Catalan translation with spelling mistakes fixed

#2 - 2016-07-06 03:54 - Toshi MARUYAMA

- Category set to Translations

#3 - 2016-07-19 13:03 - Toshi MARUYAMA

- Related to Patch #21747: Catalan translation added

#4 - 2016-07-19 13:05 - Toshi MARUYAMA

- Target version set to 3.4.0

#5 - 2016-07-19 14:17 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r15700, thanks.

#6 - 2016-11-30 05:44 - Toshi MARUYAMA

Additional change from #24003:

=== (+2,-2) config/locales/ca.yml ===

@@ -981,7 +981,7 @@

   description_choose_project: "Projectes" 

   description_date_to: "Introduir data final" 

   description_query_sort_criteria_attribute: "Atribut d'ordenació" 

-  description_wiki_subpages_reassign: "Esculli la nova pagina pare" 

+  description_wiki_subpages_reassign: "Esculli la nova pàgina pare" 

   description_selected_columns: "Columnes seleccionades" 

   label_parent_revision: "Pare" 

   label_child_revision: "Fill" 
